uuid: 0c48a166-38c4-48fe-8a09-6f7041247975
langcode: en
status: true
dependencies:
  config:
    - image.style.d02
    - image.style.d04
  module:
    - varbase_media
_core:
  default_config_hash: 37zcsi05V65ZQPWIyPDK378T7ALmLm8XnGqqh6J0afk
id: d02
label: 'Display 02 responsive auto'
image_style_mappings:
  -
    image_mapping_type: image_style
    image_mapping: d04
    breakpoint_id: varbase_media.screen-sm-max
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: d02
    breakpoint_id: varbase_media.screen-md-min
    multiplier: 1x
breakpoint_group: varbase_media
fallback_image_style: d02
